:root{
	--standard-color:#404042;
	/*--azul-padrao:blue;*/
	--azul-padrao:#3490dc;
	/*--standard-color:#f68121;	*/
	--standard-color-front:#de8b12;
	--contrast-color-front:#3e3a3c;
	--light-color: #8B8B8F;
	/*--light-color: #42D2BA;*/
	--light-color-font: #404042;
	--light-font:white;
	--std-box-shadow: 0px 0px 13px 5px #eee;
}

@font-face {
font-family: 'AmpleSoft Pro Regular';
font-style: normal;
font-weight: normal;
src: local('AmpleSoft Pro Regular'), url('fonts/Ample Soft Pro.woff') format('woff');
}


@font-face {
font-family: 'AmpleSoft Pro Medium';
font-style: normal;
font-weight: normal;
src: local('AmpleSoft Pro Medium'), url('fonts/Ample Soft Pro Medium.woff') format('woff');
}

.painel_cliente{
	font-family: "Roboto", sans-serif;
}

.calculadora{
	font-family: "Roboto", sans-serif;
}

body{background-color:#fff;}

.show_on_pc {display:none;}
.show_on_mobile{display:block;}
@media(min-width:601px){
	.show_on_pc {display:block;}
	.show_on_mobile{display:none;}
}

.show_on_mobile table tr:nth-child(odd){background-color:#eee;}

.removed{
	text-decoration: line-through;
}

.btn{
	font-weight: 700;
	margin-bottom:5px;
}

.btn_i i{
	margin-right:5px;
}

.btn-xs{
	padding:3px 5px;
	line-height: 1.2rem;
	font-size:0.7rem;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #ccc;
}

.login-page{
	/* background: url("../img/background.jpg"); */
	background-size:cover;
	background-position:center center;
	height:100vh;
	display:flex;
	align-items: center;
}

.reset-email-page{
	background-color: #e9ecef; 
	background-size:cover;
	background-position:center center;
	height:100vh;
	display:flex;
	align-items: center;
}

.reset-page{

	background: url("../img/background_reset.jpg");
	background-size:cover;
	background-position:center center;
	height:100vh;
	display:flex;
	align-items: center;
}

.login-page .card, .reset-email-page .card, .reset-page .card {background-color:rgba(255,255,255,0.9);}

nav, .navbar-light {background-color:var(--standard-color);color:white;}
nav img{height:40px;}

.navbar-light .navbar-nav .nav-link {
    color: var(--light-font);
    font-weight: 700;
    font-size:1rem;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: var(--light-font);
    font-weight: 700;
    font-size:1rem;
}

.nav-link {
    display: block;
    padding: .5rem 2rem;
}

@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav .nav-link {
	    padding-right: 2rem;
	    padding-left: 2rem;
	}	
}

.content-box{
	background-color:white;
	padding:10px;
	
}

.content-box-title{
	background-color:white;
	color:var(--standard-color);
	border-bottom:3px solid var(--standard-color);
	
	display:block;
	padding:10px;
	text-transform:uppercase;
	font-weight: 900;
}

.form-control{width:100% !important;}

th{
	background-color:var(--light-color);
	/*background-color:var(--standard-color);*/
	color:var(--light-color-font);
}

.bordered{
	border: 1px solid #ddd;
}


.titulo_secao{
	display:block;
	background-color:var(--light-color);
	color:green;
	text-align:center;
	margin-top:10px;
	padding:5px 0px;
	text-transform:uppercase;
}

.right{
	text-align:right;
}

.center {
	text-align:center;
}

.left{
	text-align:left;
}

.v-padding{
	padding-top:10px;
	padding-bottom:10px;
}

.green{
	color:green;
}

.btn-blue{
	margin-left:3px;
	background-color:blue;
	color:white;
}

.btn-green{
	margin-left:3px;
	background-color:green;
	color:white;
}

.btn-red{
	margin-left:3px;
	background-color:red;
	color:white;
}

.btn-orange{
	margin-left:3px;
	background-color:orange;
	color:white;
}

.btn-gray{
	margin-left:3px;
	background-color:gray;
	color:white;
}

.modal-body .input-group {
	margin-top:10px;
}

.error-message{
	color:red;
}

.badge{
	padding:5px 10px;
	border-radius:5px;
	font-size:0.8rem;
	font-weight: 900;
	display:inline-block;
	margin-bottom:5px;
}

.full-badge{
	width:100%;
}

.plano_filtro, .clientes_filtro{
	background-color:rgba(0,0,255,0.1);
	padding:10px;	
	border-radius:5px;
	display:none;
	margin-bottom:10px;
}

.mb-10{margin-bottom:20px;}

.bg-coral{color:white;background-color:lightcoral;}
.bg-red{background-color:var(--red);color:white;}
.bg-blue{background-color:var(--blue);color:white;}
.bg-yellow{background-color:#f39c12;color:white;}
.bg-orange{background-color:#ff851b;color:white;}
.bg-green{background-color:var(--green);color:white;}
.bg-aqua{background-color:var(--teal);color:white;}
.bg-gray{background-color:var(--gray);color:white;}
.bg-standard{background-color:var(--standard-color);color:white;}

.text-yellow{color:#f39c12;}
.text-blue{color:blue;}
.text-aqua{color:aqua;}
.text-red{color:red;}
.text-coral{color:lightcoral;}
.text-green{color:green;}
.text-white{color:white;}

.site_frontend {background-color:#eee;}
.site_frontend .header{background-color:white;}
.site_frontend .header .front_brand{padding:10px 0px;}
.site_frontend .header .front_brand a img{width:200px;height:auto;}

.site_frontend .simulador_wrapper{padding:20px;}
.site_frontend .simulador_wrapper .simulador{background-color:white;border-radius:10px;padding:30px;display:block;border:1px solid #ddd;box-shadow:0px 0px 13px 5px #bbb;}
.site_frontend .simulador_wrapper .simulador h1{text-transform: uppercase;text-align:center;font-weight: 900;}
.site_frontend .simulador_wrapper .simulador h2{text-transform: none;text-align:center;font-weight: 500;margin-top:20px;}

.stepper-box .top .steps-wrapper .step .circle i[data-v-3ee86246]{
	background-color: var(--standard-color-front) !important;
}
.stepper-box[data-v-3ee86246]{box-shadow: none !important;}
.stepper-box .bottom[data-v-3ee86246]{border-top:none !important;}
.stepper-box .bottom .stepper-button.next[data-v-3ee86246] {background-color: var(--standard-color-front) !important;}

.site_frontend .simulador_wrapper .simulador .seletor{width:70%;margin-left:15%;margin-top:20px;}
.site_frontend .simulador_wrapper .simulador .seletor i{font-size:2rem;}
.site_frontend .simulador_wrapper .simulador .seletor button{color:white;background-color:#bbb;text-transform: uppercase;}
.site_frontend .simulador_wrapper .simulador .seletor button:hover{color:white;background-color: var(--standard-color-front);}
.site_frontend .simulador_wrapper .simulador .seletor button.tipo_selecionado{color:white;background-color: var(--standard-color-front);}
.site_frontend .simulador_wrapper .simulador .valor_selecionado{display:block;text-align:center;margin-top:20px;font-weight: 900;font-size: 2rem;}
.site_frontend .simulador_wrapper .simulador .range-min-label{float:left;}
.site_frontend .simulador_wrapper .simulador .range-max-label{float:right;}

@media(min-width:601px){
	.site_frontend .simulador_wrapper .simulador .simulador_passo_consorcio .como_quer_calcular br{display:none;}	
}


.site_frontend .simulador_wrapper .simulador .simulador_passo_pessoais input{font-size:2rem; margin-bottom:10px;}
.site_frontend .simulador_wrapper .simulador .simulador_passo_pessoais .error_message {color:red;}
.site_frontend .simulador_wrapper .simulador .simulador_passo_resultado .as_card{padding:10px;}
.site_frontend .simulador_wrapper .simulador .simulador_passo_resultado .as_card > div{border:1px solid #bbb;box-shadow:2px 2px #eee;padding:10px;border-radius:10px;}
.site_frontend .simulador_wrapper .simulador .simulador_passo_resultado h3{text-align:center;font-size:1.1rem;background-color:var(--standard-color-front);color:white;text-transform:uppercase;border-radius:8px 8px 0px 0px;}
.site_frontend .simulador_wrapper .simulador .simulador_passo_resultado .valor_adesao {text-decoration:line-through;}

.site_frontend .simulador_wrapper .simulador .stepper-step{text-align:center;}
.site_frontend .simulador_wrapper .simulador .stepper-step .circle{font-size:1.5rem;display:inline-block;width:40px;height:40px;border-radius:50%;background-color:#bbb;padding:10px;color:white;box-sizing: content-box;border:20px solid white;}

.site_frontend .simulador_wrapper .simulador .as_stepper{margin-top:30px;position:relative;margin-bottom:30px;}
@media(max-width:600px){
	.site_frontend .simulador_wrapper .simulador .as_stepper{display:none;}
}
.site_frontend .simulador_wrapper .simulador .as_stepper h3{font-size:1.4rem;font-weight: 700;color:#bbb;}

.site_frontend .simulador_wrapper .simulador .stepper-step.selected .circle{background-color:var(--standard-color-front);}
.site_frontend .simulador_wrapper .simulador .stepper-step.selected h3{color:black;}

.site_frontend .simulador_wrapper .simulador .as_stepper .as_stepper_binder{
    width: 66%;
    margin-left:16.7%;
    /*transform: translate(0px,-100px);*/
    position:absolute;
    top:35px;    
    height: 1px;    
    background-color: #bbb;
    border: none;
}

.btn_proximo{margin-top:40px; text-align:center;width:100%;}

.leads_filtro, .veiculos_filtro{padding:10px 10px 5px 10px;background-color:#eee;border:1px solid #ddd;margin-bottom:10px;display:none;}
.custom-switch {margin-left:20px;}
.fake_label{margin-top:47px;}

.links_redes_sociais{background-color:white;padding:20px;}
.links_redes_sociais p{font-size:1.5rem;}
.links_redes_sociais i{background-color:var(--standard-color-front);padding:20px;border-radius:50%;color:white;font-size:2rem;margin-right:10px;}

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 14.9px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 7.2px;
  cursor: pointer;
  box-shadow: 0px 0px 1.7px #000000, 0px 0px 0px #0d0d0d;
  background: #3e3a3c;
  border-radius: 0.4px;
  border: 0px solid #00d501;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 0px rgba(0, 170, 0, 0.66), 0px 0px 1px rgba(0, 195, 0, 0.66);
  border: 0px solid #da0031;
  height: 37px;
  width: 21px;
  border-radius: 50px;
  background: #da0031;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -14.9px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #413c3f;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 7.2px;
  cursor: pointer;
  box-shadow: 0px 0px 1.7px #000000, 0px 0px 0px #0d0d0d;
  background: #3e3a3c;
  border-radius: 0.4px;
  border: 0px solid #00d501;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 0px rgba(0, 170, 0, 0.66), 0px 0px 1px rgba(0, 195, 0, 0.66);
  border: 0px solid #da0031;
  height: 37px;
  width: 21px;
  border-radius: 50px;
  background: #da0031;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 7.2px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #3b3839;
  border: 0px solid #00d501;
  border-radius: 0.8px;
  box-shadow: 0px 0px 1.7px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: #3e3a3c;
  border: 0px solid #00d501;
  border-radius: 0.8px;
  box-shadow: 0px 0px 1.7px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 0px rgba(0, 170, 0, 0.66), 0px 0px 1px rgba(0, 195, 0, 0.66);
  border: 0px solid #da0031;
  height: 37px;
  width: 21px;
  border-radius: 50px;
  background: #da0031;
  cursor: pointer;
  height: 7.2px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #3e3a3c;
}
input[type=range]:focus::-ms-fill-upper {
  background: #413c3f;
}


#back_veiculos td{vertical-align: middle;}
#back_veiculos img{max-width:200px;height:auto;}

.btn-standard{color:white;background-color:var(--standard-color);border-color:var(--standard-color);}
.btn-standard:hover{color:white;background-color:var(--light-color);border-color:var(--light-color);}

.painel_cliente .sidebar nav{background-color:transparent;}
.painel_cliente .main-sidebar .brand-text{display:block;text-align:center;}
.painel_cliente .user-panel .image i{font-size:2.3rem;color:white;}
.painel_cliente .content-wrapper{background-color:transparent;}
.painel_cliente .content-box{margin-top:10px;border:1px solid #eee;box-shadow:0px 0px 13px 5px #ddd;border-radius:5px;padding:20px;}

.painel_cliente .box_title{    
    padding: 5px;
    margin-bottom: 10px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1rem;	
    line-height: 1.5rem;
    font-weight: 900;
    background-color: gray;
    color: white;
    border-radius: 5px;
}
.custom-control-input:checked ~ .custom-control-label::before {
	color: #ffffff;
	border-color: #F0FF00;
	background-color: #F0FF00 !important;
	box-shadow: none;
}
.navbarColor{
	background-image: linear-gradient(to right,#eaeaea, #eee);
}
.menuColor{
	background-color: #2f353f;
}
.btn-verde{
	color: #fff;
	background-color: #008000cc;
    border-color: #008000cc;
}

.btn-verde:hover{
	color: #fff;
	background-color: #008000;
	border-color: #008000;
	box-shadow: none;
}
.btn-verde-fraco{
	color: #000;
	background-color: #aeffb8;
    border-color: #000;
}

.btn-verde-fraco:hover{
	color: #fff;
	background-color: #55c763;
	border-color: #000;
	box-shadow: none;
}

.backVerde{
	background-color: #5aee6d !important;
}
.tituloCor{
	color: #000 !important;
}
.navbarColor a{
	color: #008000 !important;
}
.navbarColor a:hover{
	color: #000 !important;
}